# Language Struct Reference

Information about a language. More...

`#include <strings_type.h>`

## Data Fields
char * | name
| The internal name of the language.
char * | file
| The name of the language as it appears on disk.

## Detailed Description

Information about a language.

Definition at line 33 of file strings_type.h.

The documentation for this struct was generated from the following file:

- src/strings_type.h